body{
    background-image: url(../img/STECHome/fondo.jpg);
    background-attachment: fixed;
    background-size:cover;
}

.container{
    background-color: RGBA(255,255,255,.95);
    padding:20px 10px;
    min-height: 100vh;
}

#loading {
    background-color: silver;
	min-width: 100%;
	min-height: 100vh;
    position: fixed;
    top:0;
    left:0;
    z-index: 1000;
}